<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:param name="ID" value="EPSOS2XCA"/>
  <ui:define name="head">
		<h:outputStylesheet library="stylesheet" name="resultStyle.css" />
	</ui:define>
  <ui:define name="body">
    <ui:include src="epsosXCACommon.xhtml">
      <ui:param name="epSOSXCACommonManager" value="#{epSOS2SimulatorManager}"/>
    </ui:include>
  </ui:define>
</ui:composition>
